id: kp-1215
mysqlId: 1215
parentId: kp-1000
name: 方位名词：上、下、里、外、前、后、左、右、东、南、西、北；上边、下边、里边、外边、前边、后边、左边、右边、东边、南边、西边、北边
level: 4
sort: 282
orderNum: 0
status: '0'
num: 【一 01】
createdAt: '2023-01-03T10:40:52'
updatedAt: '2023-01-03T10:40:52'
